@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
/* font-family: "Montserrat", "Noto Sans KR", "Malgun Gothic",  sans-serif; */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');
  /*   font-family: "Noto Sans KR", "Malgun Gothic",  sans-serif; */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');
  /*   font-family: "Noto Sans KR", "Malgun Gothic",  sans-serif; */


  /* 여기어때 */
@font-face {
  font-family: 'Jalnan';
  src: url('../css/fonts/Jalnan2.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}
/* 여기어때 고딕 */
@font-face {
  font-family: 'Jalnan2';
  src: url('../css/fonts/Jalnan2TTF.ttf ') format('truetype');
  font-weight: normal;
  font-style: normal;
}


/* 어그로체 */
@font-face {
  font-family: 'Agro1';
  src: url('../css/fonts/SBagroL.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Agro2';
  src: url('../css/fonts/SBagroM.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Agro3';
  src: url('../css/fonts/SBagroB.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

:root {
  /* --mallcolor: #48432e; */
  --mallcolor: #d16c45;
  /* --mallcolor2:#00396e; */
  --mallcolor2:#8b2801;
  --mallbg: #fbf9f8;
  --mallbg02: #f3f1ef;
  --themeColor1 :  #907400;
  --themeColor2 :  #ae0000;
  --themeColor3 :  #00904d;
  --mallborder: #e0e0e0;
}

a {
    color: inherit;
}

img, video {
    object-fit: cover;
    max-width: 100%;
}

button {
  outline: 0;
  border: 0;
  background: transparent;
}

legend {
  visibility: hidden;
  position: absolute;
  left: -9999px;
  top: -9999px;
  width: 0;
  height: 0;
  line-height: 0;
}

.inner{
    width: 100%;
    max-width: 1440px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

.inner1280{
  width: 100%;
  max-width: 1280px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}

.inner960{
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}

.inner768{
  width: 100%;
  max-width: 768px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}

.hid,
.hide,
.hidden
 {
    position: absolute;
    margin: -1px;
    padding: 0;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.main_container{width: 92%;max-width: 1420px;margin: 0 auto;}

.k_w100{display: block;width: 100%;height: 100%;}

.clearfix::after{content: "";clear: both;display: block;}

.center_pos{position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.bg{background-repeat: no-repeat;background-size: cover;background-position: center center;}

.pd-100{padding: 100px 0;}
.mg-100{margin: 100px 0;}

/*only*/
.mo_only{display: none;}

@media screen and (min-width:741px){

    br.br_m{display: none;}
}

@media screen and (max-width:768px){

    /*only*/
    .pc_only{display: none;}
    .mo_only{display: block;}

    .pd-100{padding: 50px 0;}
    .mg-100{margin: 50px 0;}

    br.br_d{display: none;}
}

.container_title {  
    padding: 64px 0 32px;
    font-size: 32px;
    font-weight: 700;
    text-align: center;
  }

#sct .container_title {  
  padding: 40px 0;
  font-size: 40px;
}
  
  @media (max-width: 950px) {
    .container_title {
        padding: 34px 0 24px;
        /* margin-bottom: -12px; */
        font-size: 26px;
    }

    
  #sct .container_title {  
    padding: 34px 0 24px;
    font-size: 32px;
  }

  }

.header-container{
    position: relative;
}

.top-nav .menu {
    display: flex;
    align-items: center;
    justify-content: right;
    gap: 10px;
    padding-block: 10px 5px;
}

.top-nav .menu a {
    font-size: 14px;
    color: #999;
    font-weight: bold;
}

.mid-nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 15px;
}

.mid-nav .h1 {max-width: 100%; width: 200px;}

.mid-nav .search {
    margin-left: -50px;
}

.mid-nav .search fieldset {
    position: relative;
    width: 512px;
    border: none;
    vertical-align: top;
    display: flex;
}

.mid-nav .search fieldset input {
    background: transparent;
    height: 48px;
    line-height: 48px;
    width: 100%;
    outline: 0px;
    color: rgb(17, 17, 17);
    font-size: 18px;
    padding: 0px 50px 0px 20px;
    border-radius: 12px;
    border: 1px solid rgb(17, 17, 17);
}

.mid-nav .search fieldset button {
    position: absolute;
    width: 30px;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    background: transparent;
  border: 0;
  outline: 0;
  cursor: pointer;
}

.mid-nav .user {
    display: flex;
    align-items: center;
    gap: 20px;
}

.mid-nav .user .icon img {
    width: 26px;
}
.cate-swiper{
  overflow: hidden;
    margin-left: 20px !important;
}
.cate-swiper .swiper-slide{
    width: auto;
    padding-inline: 10px;
}

.cate-swiper .swiper-slide a {
    font-size: 18px;
    font-weight: bold;
}
.bot-nav {
    width: 100%;
    height: 60px;
    border-block: 1px solid #eeeeee;
}
.mid-nav .icon{
    position: relative;
}
.mid-nav .icon.icon2{
    display: none;
}
.mid-nav .count{
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    bottom: 0;
    right: -3px;
    width: 18px;
    height: 18px;
    line-height: 18px;
    padding: 0;
    background: var(--mallcolor);
    border-radius: 50%;
    text-align: center;
}
.mid-nav .count .count_no{
    color: #fff;
    font-size: 12px;
    font-weight: 500;
}
.bot-nav .menu {
    display: flex;
    align-items: center;
    height: 100%;
}

.bot-nav .menu .cate {
    display: flex;
    align-items: center;
}
.bot-nav .menu .more {
    cursor: pointer;
    width: 60px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-inline: 1px solid #eeeeee;
    padding-inline: 10px;
}
@media screen and (max-width:760px) {
    .cate-swiper .swiper-slide a {
        font-size: 16px;
    }

    .mid-nav .search{
        display: none;
    }
    .mid-nav .icon.icon2{
    display: block;
    }
    .mid-nav .icon.icon1{
        display: none;
    }

    .mid-nav .h1{
        width: 130px;
    }
}

/* 어사이드 메뉴탭 */
#aside{
}
#aside .aside-wrap{
    position: fixed;
    padding: 40px 10px;
    left: -80vw;
    top: 0;
    width: 80vw;
    height: 100vh;
    max-width: 320px;
    overflow-y: scroll;
    background: #fff;
    z-index: 101;
    box-shadow: 4px 0 10px rgba(0, 0, 0, 0.1);
    transition: all .35s ease;
}
#aside .aside-wrap.active{
    left: 0;
}
#aside .aside-user{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}
#aside .aside-user .aside-logo{
    display: flex;
    align-items: center;
    gap: 20px;
}
#aside .aside-user .aside-logo img{
    width: 22px;
}
#aside .aside-user .close-btn{
        position: relative;
        cursor: pointer;
        width: 3rem;
        height: 3rem;
        display: inline-flex;
        align-items: center;
        vertical-align: middle;
        cursor: pointer;
}
#aside .aside-user .close-btn::before{
        height: 2rem;
        top: 0.6rem;
        right: 1.4rem;
        content: "";
        display: block;
        width: 1px;
        background: rgb(17, 17, 17);
        position: absolute;
        transform: rotate(315deg);
}
#aside .aside-user .close-btn::after{
        height: 2rem;
        top: 0.6rem;
        right: 1.4rem;
        transform: rotate(225deg);
        content: "";
        display: block;
        width: 1px;
        background: rgb(17, 17, 17);
        position: absolute;
}

#aside .aside-log{
    background: #111;
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 20px;
}
#aside .aside-log .txt p{
    font-size: 14px;
    color: #fff;
    margin-bottom: 5px;
}
#aside .aside-log .txt a{
    position: relative;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    margin-right: 15px;
}
#aside .aside-log .txt a::after{
    content: "";
    display: inline-block;
    font-size: 0;
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    transform: rotate(135deg);
    width: 0.4rem;
    height: 0.4rem;
    margin: 0 0 0.1rem 0.4rem;
}
#aside .aside-menu{
    margin-bottom: 20px;
}
#aside .aside-menu .cate{
    border-bottom: none;
}
#aside .aside-menu .cate .cate-li{
    padding-block: 10px;
    border-top: 1px solid #e1e1e1;
    font-weight: 500;
    line-height: normal;
}

#aside .aside-menu .cate .cate-li .cate-div {
    position: relative;
}

#aside .aside-menu .cate .cate-li > .cate-div > a{
    display: block;
    padding: 5px 0;
    border-bottom: none;
}

#aside .aside-menu .cate .cate-li:last-child{
    border-bottom: 1px solid #e1e1e1;
}

#aside .aside-menu .cate .cate-li .tog-cate{
    position: absolute;
    top: 50%;
    right: 0px;
    width: 30px;
    height: 30px;
    background: url(../images/common/arrow.svg) 50% center / 6px no-repeat;
    font-size: 0px;
    transition: 0.25s;
    border: 0px;
    cursor: pointer;
    transform: translateY(-50%) rotate(90deg);
}
#aside .aside-menu .cate .cate-li .tog-cate.active{
    transform: translateY(-50%) rotate(-90deg);
}
#aside .aside-menu .cate .sub{
    /* margin-top: 20px; */
    line-height: 1.2;
}

#aside .aside-menu .cate .sub.toggle_menu{
    display: none;
}

#aside .aside-menu .cate .sub li{
    padding-block: 5px;
    position: relative;
}
#aside .aside-menu .cate .sub a{
    padding: 5px;
    font-size: 14px;
    display: block;
    font-weight: 400;
}

#aside .aside-menu .cate .sub .sub {
    padding-left: 10px;
}

#aside .aside-menu .cate .sub .sub a {
    font-size: 12px;
}
#aside .aside-etc .etc-li a{
    padding-left: 10px;
    margin-bottom: 7px;
    display: inline-block;
    font-size: 14px;
    color: rgb(119, 119, 119);
}

/* 모바일 서치박스 */
#search-mb{
    
}
#search-mb .search-mb-bx{
    display: none;
    position: absolute;
    padding: 20px;
    top: 0;
    left: 0;
    width: 100vw;
    background: #fff;
    z-index: 101;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
#search-mb .search-mb-bx fieldset{
    position: relative;
    border: none;
    vertical-align: top;
    margin-bottom: 20px;
}
#search-mb .search-mb-bx fieldset input{
    background: transparent;
    height: 3.6rem;
    line-height: 3.6rem;
    width: 100%;
    outline: 0;
    color: #222;
    font-size: 15px;
    padding: 0 5.8rem 0 0;
    border: 0;
    border-bottom: 2px solid #111;
}
#search-mb .search-mb-bx button{
    font-size: 0;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    background: none;
    border: none;
}
#search-mb .search-mb-bx button img{
    width: 24px;
}
#search-mb .search-mb-bx .recommend{
    margin-bottom: 40px;
}
#search-mb .search-mb-bx .recommend p{
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 10px;
}
#search-mb .search-mb-bx .recommend .re-bx{
    word-break: keep-all;
    display: flex;
    flex-wrap: wrap;
    gap: .6rem;
}
#search-mb .search-mb-bx .recommend .re-bx a{
        font-size: 12px;
        color: #777;
        border: 1px solid #ddd;
        border-radius: 30px;
        padding: 5px 12px;
        word-break: keep-all;
        display: inline-block;
}
#search-mb .search-mb-bx .search-close{
    position: absolute;
    width: 100%;
    border-top: 1px solid #ddd;
    padding: 8px 45px;
    left: 0;
    bottom: 0;
    text-align: right;
}
#search-mb .search-mb-bx .search-close a{
    color: #999;
    font-size: 14px;
}
#search-mb .search-mb-bx .search-close a::before{
    content: "";
    display: block;
    width: 1px;
    position: absolute;
    top: 50%;
    right: 30px;
    height: 12px;
    background: #999;
    margin-top: -6px;
    transform: rotate(315deg);
}
#search-mb .search-mb-bx .search-close a::after{
    content: "";
    display: block;
    width: 1px;
    position: absolute;
    top: 50%;
    right: 30px;
    height: 12px;
    background: #999;
    margin-top: -6px;
    transform: rotate(45deg);
}



/* 푸터 */
.footer {
    border-top: 1px solid #ebebeb;
}

.footer .inner {
    position: relative;
    margin: 50px auto;
}

.footerWrapper {
    display: flex;
    justify-content: space-between;
}

.footerWrapper>div {
    border-right: 1px solid #ebebeb;
    text-align: left;
    padding: 0 60px;
}

.footerWrapper>div strong {
    font-weight: 500;
    color: #3E443F;
    font-size: 15px;
    display: block;
}

.footerWrapper>div>span,
.footerWrapper>div>span a {
    font-weight: 600;
    color: #3E443F;
    display: block;
    font-size: 26px;
    margin: 5px 0;
}

.footerWrapper>div p {
    font-size: 13px;
    color: #999;
    font-weight: 400;
    margin-bottom: 4px;
}

.ft_cs {
    flex-basis: 20%;
    padding-left: 0 !important;
}

.ft_bank {
    flex-basis: 30%;
}

.ft_info {
    flex-basis: 50%;
    border-right: 0 !important;
}

.ft_bank .csBtnWrap {
    display: flex;
    margin-top: 12px;
}

.ft_bank .csBtnWrap a {
    display: block;
    width: 132px;
    height: 30px;
    border-radius: 4px;
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    text-align: center;
    align-content: center;
}

.ft_bank .csBtnWrap .csBtn1:hover {
    background-color: #3f332f;
}

.ft_bank .csBtnWrap .csBtn2:hover {
    background-color: #282c28;
}

.ft_bank .csBtnWrap .csBtn1 {
    background-color: #5F504B;
    margin-right: 8px;
}

.ft_bank .csBtnWrap .csBtn2 {
    background-color: #3E443F;
}

.ft_info ul {}

.ft_info .util {
    margin-bottom: 14px;
}

.ft_info .util li {
    display: inline-block;
    margin-right: 20px
}

.ft_info .util li a,
.ft_info .util li a strong {
    font-size: 13px;
    color: #999;
    font-weight: 400;
}

.ft_info .util li a strong {
    font-weight: bold;
    color: #222;
}

.ft_info .info li {}

.ft_info .info li ul {
    display: flex;
    flex-wrap: wrap
}

.ft_info .info li ul li {
    display: inline-block;
    font-size: 13px;
    color: #666;
    line-height: 2;
    margin-right: 6px;
    display: flex;
    align-items: center;
}

.ft_info .info li ul li span {
    color: #999;
    padding-right: 5px;
}

.ft_info .copy {
    margin-top: 4px;
    margin-bottom: 14px;
    color: #666;
    font-size: 13px;
}

.ft_info .sns {}

.ft_info .sns li {
    display: inline-block;
}

.ft_info .sns li a {
    margin-right: 20px;
    width: 16px;
    display: inline-block;
    height: 16px;
    vertical-align: text-bottom;
}

.ft_info .sns li a i {}

.ft_info .sns li a img {
    width: 100%;
}


@media screen and (max-width:1024px) {
    .footer {
        border-top: 1px solid #ebebeb;
        padding-bottom: 40px;
    }

    .footer .inner {
        margin: 0 auto;
    }

    .footerWrapper {
        padding: 0;
        display: block;
    }

    .footerWrapper>div {
    border-right: 0;
        border-bottom: 1px solid #ebebeb;
        text-align: left;
        padding: 30px 0;
    }

    .footerWrapper>div strong {
        font-weight: 500;
        color: #3E443F;
        font-size: 14px;
        display: block;
    }

    .footerWrapper>div>span,
    .footerWrapper>div>span a {
        font-weight: 600;
        color: #3E443F;
        display: block;
        font-size: 22px;
        margin-bottom: 8px;
    }

    .footerWrapper>div p {
        font-weight: 400;
        color: #838784;
        font-size: 14px
    }

    .ft_cs {
        flex-basis: 20%;
        padding-left: 0 !important;
    }

    .ft_bank {
        flex-basis: 30%;
    }

    .ft_info {
        flex-basis: 50%;
        border-bottom: 0 !important;
    }

    .ft_bank .csBtnWrap {
        display: flex;
        margin-top: 12px;
    }

    .ft_bank .csBtnWrap a {
        display: block;
        width: 108px;
        height: 30px;
        border-radius: 4px;
        color: #fff;
        font-weight: 400;
        font-size: 14px;
        text-align: center;
        line-height: 31px;
    }

    .ft_bank .csBtnWrap .csBtn1:hover {
        background-color: #3f332f;
    }

    .ft_bank .csBtnWrap .csBtn2:hover {
        background-color: #282c28;
    }

    .ft_bank .csBtnWrap .csBtn1 {
        background-color: #5F504B;
        margin-right: 8px;
    }

    .ft_bank .csBtnWrap .csBtn2 {
        background-color: #3E443F;
    }

    .ft_info ul {}

    .ft_info .util {
        margin-bottom: 14px;
    }

    .ft_info .util li {
        display: inline-block;
        margin-right: 10px
    }

    .ft_info .util li a,
    .ft_info .util li a strong {
        font-size: 13px;
        color: #3E443F;
        font-weight: 300
    }

    .ft_info .info li {}

    .ft_info .info li ul {
        display: inline-block;
    }

    .ft_info .info li ul li {
        display: inline-block;
        font-size: 12px;
        color: #3E443F;
        font-weight: 300
    }

    .ft_info .info li ul li span {
        margin-right: 3px;
        color: #838784;
        font-size: 12px;
    }

    .ft_info .copy {
        margin-bottom: 26px;
        color: #838784;
        font-size: 12px;
        font-weight: 300
    }

    .ft_info .sns {}

    .ft_info .sns li {
        display: inline-block;
    }

    .ft_info .sns li a {
        margin-right: 20px;
        width: 16px;
        display: inline-block;
        height: 16px;
        vertical-align: text-bottom;
    }

    .ft_info .sns li a i {
        font-size: 17px
    }

    .ft_info .sns li a img {
        width: 100%;
        vertical-align: top;
    }
}